[KCM Locale]
Name=Afghanistan
Name[af]=Afganistan
Name[ar]=أفغانستان
Name[be]=Афганістан
Name[bg]=Афганистан
Name[bn]=আফগানিস্তান
Name[br]=Afganistan
Name[bs]=Afganistan
Name[ca]=Afganistan
Name[cs]=Afghanistán
Name[cy]=Affganistan
Name[el]=Αφγανιστάν
Name[eo]=Afganio
Name[es]=Afghanistán
Name[et]=Afganistan
Name[fa]=افغانستان
Name[fi]=Afganistan
Name[ga]=An Afganastáin
Name[gl]=Afganistan
Name[he]=אפגניסטן
Name[hi]=अफगानिस्तान
Name[hr]=Afganistan
Name[hu]=Afganisztán
Name[is]=Afganistan
Name[it]=Afganistan
Name[ja]=アフガニスタン
Name[ko]=아프가니스탄
Name[lo]=ລີທົ່ວເນີຍ
Name[mk]=Авганистан
Name[mn]=Афганстан
Name[mt]=Afganistan
Name[pa]=ਅਫਗਾਨਿਸਤਾਨ
Name[pl]=Afganistan
Name[pt]=Afeganistão
Name[pt_BR]=Afeganistão
Name[ro]=Afganistan
Name[ru]=Афганистан
Name[sk]=Afganistan
Name[sl]=Afganistan
Name[sr]=Авганистан
Name[sr@Latn]=Avganistan
Name[sv]=Afganistan
Name[ta]=ஆப்கானிஸ்தான்
Name[tg]=Афғонистон
Name[th]=อาฟกานิสถาน
Name[tr]=Afganistan
Name[uk]=Афганістан
Name[uz]=Афғонистон
Name[wa]=Afganistan
Name[zh_CN]=阿富汗
Name[zh_TW]=阿富汗
Region=centralasia
#Languages=
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Af
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
